/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 15. Override
 *
 *
------------------------------------ */

/* 15.1. WooCommerce
==================================== */

.woocommerce-bg { 
       background: #fff;
       padding: 20px;
       box-shadow: 0 0 2px #686868;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
       width: 29.53% !important;
       min-height: 290px;
       margin: 0 1.9% 2.922em 1.9% !important;
}

.woocommerce .woocommerce-result-count, 
.woocommerce-page .woocommerce-result-count {
       float: left;
       margin: 0 1.9% 2.922em 1.9% !important;
}

.woocommerce ul.products li.last, 
.woocommerce-page ul.products li.last {
       margin-right: 1.9% !important;
       margin-left: 1.9% !important;
}

.woocommerce ul.products li.first, 
.woocommerce-page ul.products li.first {
       clear: none !important;
}

.woocommerce div.product .product_title {
       font-size: 26px !important;
       margin-top: 20px !important;
       line-height: 32px !important;
}

.woocommerce ul.products li.product h3 {
       line-height: 20px !important;
}

.woocommerce-page div.product div.images img {
       box-shadow: none !important;
       -webkit-box-shadow: none !important;
       -moz-webkit-shadow: none !important;
}

div.product p.price del {
       font-size: 16px !important;
}

div.product p.price {
       margin: 0 0 10px 0 !important;
       color: #07b !important;
       font-size: 20px !important;
}

div.product p.stock {
       margin: 0 0 10px 0 !important;
       color: #07b !important;
       font-size: 14px !important;
}

.woocommerce div.product div.summary {
       background: #f6f7f8;
       margin: -20px -20px 0 0;
       padding: 0px 15px 28px;
}

.tagged_as {
       float: left;
       width: 100%;
}

.woocommerce-page input.button.alt,
.woocommerce-page button.button.alt {
       height: 30px;
       margin-left: 5px;
       background: #353535 !important;
}

.woocommerce-page input.button.alt:hover,
.woocommerce-page button.button.alt:hover {
       background: #484848 !important;
}

span.onsale {
       background: #07b !important;
}

.woocommerce-info:before,
.woocommerce-message:before {
       background-color: #07b !important;
}

.woocommerce-info,
.woocommerce-message {
       -webkit-border-radius: 0 !important;
       -moz-border-radius: 0 !important;
       border-radius: 0 !important;
       border-top: 3px solid #07b !important;
}

.woocommerce a.button,
.woocommerce-page a.button {
       background: #353535 !important;
       margin: 0 0 8px 0 !important;
       color: #fff !important;
       text-shadow: none !important;
       border: 0 !important;
}

.woocommerce a.button:hover,
.woocommerce-page a.button:hover {
       background: #484848 !important;
}

.woocommerce table.cart td.actions .button.alt {
       background: #353535 !important;
}

.woocommerce table.cart td.actions .button.alt:hover {
       background: #484848 !important;
}


.woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
       border-bottom: 3px solid #eee !important;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
       background: #fff !important;
       border: 0 !important;
       box-shadow: none !important;
       border-radius: 0 !important;
       margin-bottom: -1px;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
       border-bottom: 3px solid #07b !important;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before {
       -webkit-border-bottom-right-radius: 0 !important;
       -moz-border-bottom-right-radius: 0 !important;
       border-bottom-right-radius: 0 !important;
       border-width: 0 !important;
       box-shadow: none !important;
       width: 0 !important;
       height: 0 !important;
       border: 0 !important;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after {
       -webkit-border-bottom-left-radius: 0 !important;
       -moz-border-bottom-left-radius: 0 !important;
       border-bottom-left-radius: 0 !important;
       border-width: 0 !important;
       box-shadow: none !important;
       width: 0 !important;
       height: 0 !important;
       border: 0 !important;
}

.woocommerce-page .related ul.products li.product {
       width: 29.53% !important;
}

.woocommerce-page ul.products li.product .price {
      color: #ce5343 !important;
      margin-bottom: 0 !important;
      margin-top: -10px !important;
}

.woocommerce-page a.add_to_cart_button.button.product_type_simple {
      box-shadow: none !important;
      background: url(../images/cart.jpg) no-repeat !important;
      position: absolute !important;
      top: 0 !important;
      text-indent: -9999px;
      width: 32px !important;
      height: 32px !important;
      white-space: nowrap;
      opacity: 0.9;
}

.woocommerce-page a.add_to_cart_button.button.product_type_simple:hover {
      opacity: 1;
}

.woocommerce ul.products li.product a img {
      box-shadow: none !important;
      border: 1px solid #eee;
}

.woocommerce ul.products li.product a img:hover {
      box-shadow: none !important;
}

.woocommerce ul.products li.product h3:hover {
      color: #a0a0a0 !important;
}

#gk-left-sidebar .woocommerce ul.product_list_widget li img {
       display: none !important;
}

#reviews #comments {
       margin-top: 20px !important;
       border-top: 0 !important;
}


/* 15.2. Overrided elements - Buddypress
========================================= */

.bp_activity h1,
.bp_members h1 {
    font-size: 26px !important;
    background: #fff url(../images/widget_title.png) repeat !important;
    margin: -20px -16px 15px !important;
    padding-left: 15px !important;
    border-bottom: 1px solid #eee;
    display: none;
}

.bp_activity h1 a,
.bp_members h1 a {
    color: #202020 !important;
}

#buddypress a {
    color: #202020 !important;
}

#buddypress input[type=submit],
#buddypress a.button {
    background: #fff !important;
    border-radius: 2px !important;
    color: #555 !important;
}

#buddypress input[type=submit]:hover,
#buddypress a.button:hover {
    background: #fff !important;
    color: #202020 !important;
}

#buddypress #whats-new-options {
    height: 41px !important;
}

#buddypress li:before {
    background: none !important;
}

#buddypress div.item-list-tabs {
    background: #fff !important;
}

#buddypress div.item-list-tabs li:before {
    background: none !important;
}

#buddypress div.item-list-tabs li a {
    color: #999 !important;
}

#buddypress div.item-list-tabs li selected a {
    color: #000 !important;
}

#buddypress div.item-list-tabs li a:hover {
    color: #000 !important;
}

#buddypress #subnav ul li a:hover,
#buddypress #subnav ul li.selected a:hover {
    color: #000 !important;
}

#buddypress #subnav {
    background: #fff !important;
    border-top: 1px solid #eee;
    margin-top: 0 !important;
}

#buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a {
    background-color: transparent !important;
}


/* 15.3. Overrided elements - bbPress
========================================= */

.bbpress h1 {
    font-size: 26px !important;
    margin-bottom: 0 !important;
}

#bbpress-forums li {
    padding-left: 0 !important;
}

#bbpress-forums li:before {
    background: none !important;
}

#bbpress-forums li.bbp-header {
    padding-left: 8px !important;
}

#bbpress-forums #subscription-toggle {
    float: right;
}

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
    display: none;
}

#bbpress-forums .bbp-forum-title,
#bbpress-forums .bbp-topic-permalink {
    font-size: 16px;
}

#bbpress-forums .bbp-topic-meta {
    font-size: 12px !important;
}

#bbpress-forums div.wp-editor-container {
    border: 1px solid #eee;
}

#bbpress-forums div.odd, #bbpress-forums ul.odd {
    background: #fff !important;
}

#bbpress-forums div.bbp-template-notice.info {
    border: 0 !important;
    background-color: #303030 !important;
    border-radius: 2px !important;
    padding: 2px 5px;
    color: #fff;
}

#bbpress-forums div.bbp-template-notice.info a {
    color: #ccc !important;
}

#bbpress-forums div.bbp-template-notice.info a:hover {
    color: #fff !important;
}

.bp_members {
    background: #fff;
    padding: 10px 15px;
}

article.topic,
article.forum {
    background: #fff;
    padding: 2px 15px;
}

#bbpress-forums div.bbp-forum-content p, 
#bbpress-forums div.bbp-topic-content p, 
#bbpress-forums div.bbp-reply-content p {
    font-size: 14px !important;
}

#bbp_stats_widget-2 dt {
    float: left;
    width: 80%;
    margin: 0 0 3px;
    font-size: 14px;
}

#bbp_stats_widget-2 dd {
    float: right;
    text-align: right;
    width: 20%;
    margin: 0 0 3px !important;
    font-size: 14px;
}


@media (max-width: 404px) {
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
       width: 97% !important;
       min-height: 290px;
       margin: 0 1.9% 2.922em 1.9% !important;
}

.woocommerce div.product div.images,
.woocommerce-page div.product div.images {
       width: 100% !important;
}

.woocommerce div.product div.summary,
.woocommerce-page div.product div.summary {
       width: 100% !important;
}

.woocommerce-page .related ul.products li.product {
       width: 97% !important;
}
}

